/*Global CSS Starts*/
html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h5,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset {
	margin: 0;
	padding: 0;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
video,
audio,
mark {
	display: block;
	margin: 0;
	padding: 0;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 10px;
	scroll-behavior: smooth;
}

img,
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}

::-webkit-scrollbar {
	width: 4px;
}

::-webkit-scrollbar-track {
	background-color: #ebebeb;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #f6bb39;
}

/* Flexible Embedded Videos */
a {
	text-decoration: none !important;
	outline: none;
	color: #000 !important;
}

a:hover {
	text-decoration: none;
	color: #000 !important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a:active,
a:focus {
	color: #000 !important;
	outline: 0;
	border: 0;
	text-decoration: none;
}

input {
	border: 0;
	margin: 0;
	padding: 0 20px !important;
	height: 50px;
	outline: none;
	border-radius: 10px;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%);
}

input:focus {
	outline: none !important;
	box-shadow: none !important;
}

input::placeholder {
	color: #000 !important;
}

select {
	border: 0;
	margin: 0;
	padding: 0 20px !important;
	height: 50px;
	outline: none;
	border-radius: 10px;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%);
}

input:focus {
	outline: none !important;
	box-shadow: none !important;
}

input::placeholder {
	color: #000 !important;
}

textarea {
	border: 0;
	margin: 0;
	padding: 0 20px !important;
	outline: none;
	border-radius: 10px;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%);
}

textarea:focus {
	outline: none !important;
	box-shadow: none !important;
}

textarea::placeholder {
	color: #000 !important;
}


p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	padding-bottom: 10px;
	margin-bottom: 0px !important;
	color: #22262a;
	font-family: "Lora", serif;
}

/* list */
ul,
li,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	font-size: 0;
	line-height: 0;
	clear: both;
	height: 0;
}

/*Global CSS Ends*/
body {
	font-size: 16px !important;
	font-weight: 400;
	line-height: 24px !important;
	color: #000 !important;
	font-family: "Lora", serif !important;
}

header {
	padding: 0;
	margin: 0;
	position: relative;
	background: #14b1e7;
	background: linear-gradient(225deg, #14b1e7 0%, #5f8eb4 100%);
}

header .top-part {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 20px;
	margin-bottom: 70px;
}

header .top-part .logo-area {
	height: 64px;
}

header .top-part .logo-area img {
	width: 100%;
}

header .top-part .phone-area {
	font-size: 20px;
	line-height: 25px;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	position: relative;
	padding-left: 25px;
}

header .top-part .phone-area a {
	color: #fff !important;
}

header .top-part .phone-area::before {
	background: url(../images/call-medicine-svgrepo-com.svg) no-repeat 0 0;
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	display: inline-block;
	height: 25px;
	width: 20px;
}

header .form-ban-sec {
	position: relative;
}

header .form-ban-sec .banner-form-img img {
	width: 100%;
}

header .form-ban-sec .form-cloud {
	position: absolute;
	top: 0;
	right: 0;
}

header .banner-area {
	margin: 0;
	padding-bottom: 50px;
	position: relative;
}

header .banner-area h1 {
	font-size: 60px;
	line-height: 65px;
	font-weight: 900;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	text-align: center;
	position: relative;
}

header .banner-area p {
	width: 69%;
	margin: 0 auto;
	padding: 0;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 9;
}

/*========================= Header Form Starts =========================*/
header .banner-area .form-sec {
	padding: 35px 0;
}

header .banner-area .form-sec .cloud-power-form {
	padding: 40px;
	background: #014e8b;
	border-radius: 10px;
	box-shadow: 0px 3px 6px 0px #000 70;
	transition: all 0.3s ease-in-out;
}

header .banner-area .form-sec .cloud-power-form h3 {
	font-size: 34px;
	line-height: 40px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	padding-bottom: 15px;
}

header .banner-area .form-sec .cloud-power-form .rightsidetitle {
	font-size: 34px;
	line-height: 40px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	padding-bottom: 15px;
}

header .banner-area .form-sec .cloud-power-form input {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 20px !important;
	height: 50px !important;
	outline: none !important;
	border-radius: 10px !important;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%) !important;
}



header .banner-area .form-sec .cloud-power-form input:focus {
	outline: none !important;
	box-shadow: none !important;
}

header .banner-area .form-sec .cloud-power-form input::placeholder {
	color: #000 !important;
}


header .banner-area .form-sec .cloud-power-form input:focus {
	outline: none !important;
	box-shadow: none !important;
}

header .banner-area .form-sec .cloud-power-form input::placeholder {
	color: #000 !important;
}

header .banner-area .form-sec .cloud-power-form textarea {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 20px !important;
	height: 120px !important;
	outline: none !important;
	border-radius: 10px !important;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%) !important;
}

header .banner-area .form-sec .cloud-power-form textarea:focus {
	outline: none !important;
	box-shadow: none !important;
}

header .banner-area .form-sec .cloud-power-form textarea::placeholder {
	color: #000 !important;
}

header .banner-area .form-sec .cloud-power-form select {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 20px !important;
	height: 50px !important;
	outline: none !important;
	border-radius: 10px !important;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%) !important;
	color: #000;
}

header .banner-area .form-sec .cloud-power-form .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 6px !important;
}

header .banner-area .form-sec .cloud-power-form .gform_wrapper.gravity-theme .gform_footer {
	padding: 5px 0 !important;
}

header .banner-area .form-sec .cloud-power-form input[type="submit"] {
	font-size: 20px!important;
	line-height: 35px!important;!important;
	font-weight: 500!important;
	text-transform: uppercase!important;
	height: 50px!important;
	padding: 0 20px!important;
	border-radius: 10px!important;
	text-wrap: nowrap!important;
	font-family: "Roboto Condensed", sans-serif!important;
	display: flex!important;
	align-items: center!important;
	justify-content: flex-start!important;
	text-align: left!important;
	cursor: pointer;
	color: #000 !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	width: 100%;
	background: #F6BB39 url(../images/arrow-next.webp) no-repeat 98% center !important;
}

header .banner-area .form-sec .cloud-power-form input[type="submit"] a {
	color: #000!important;
}
header .banner-area .form-sec .cloud-power-form .gform_wrapper.gravity-theme .ginput_complex span{ margin-bottom: 0 !important;}

header .banner-area .form-sec .cloud-power-form input[type="submit"]:hover {
	background: #dfa31d url(../images/arrow-next.webp) no-repeat 98% center !important;
	color: #000 !important;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transform: translateY(-5px);
	box-shadow: 0 11px 14px -7px rgba(0, 0, 0, 0.25);
}

header .banner-area .form-sec .cloud-power-form .gform_wrapper.gravity-theme .gfield_description {
	font-size: 12px !important;
	padding: 5px 10px !important;
	border: 1px solid #f7b2b2 !important;
}

/*========================= Header Form Ends =========================*/


header .header-bottom-cloud {
	position: absolute;
	bottom: -2px;
	margin: 0 auto;
	left: 0;
	right: 0;
}

header .header-bottom-cloud img {
	width: 100%;
}

.main-section {
	padding-top: 80px;
}

.main-section .cloud-group-one {
	margin-bottom: 80px;
}

.main-section .cloud-group-one h2 {
	font-size: 50px;
	line-height: 54px;
	font-weight: 900;
	font-family: "Roboto Condensed", sans-serif;
	text-align: center;
	color: #000;
	padding: 0 0 30px 0;
	width: 85%;
	margin: 0 auto;
}

.main-section .cloud-group-one p {
	text-align: center;
	width: 76%;
	margin: 0 auto;
	padding: 0;
}

.main-section .cloud-group-one p span {
	background: url(../images/yellow-path.webp) no-repeat;
	font-weight: bold;
	background-position: 108% 86%;
	height: 35px;
	display: inline-block;
	width: 100px;
}

.main-section .cloud-group-one .cloudbx-group {
	display: grid;
	grid-template-columns: auto auto auto auto;
	gap: 20px;
	margin-top: 40px;
}

.main-section .cloud-group-one .cloudbx-group .sws-cloudbx {
	border-radius: 10px;
	border: 1px solid #d9d9d9;
	box-shadow: 0px 1px 6px 0px #eefbff;
	transition: all 0.3s ease-in-out;
	padding-bottom: 40px;
}

.main-section .cloud-group-one .cloudbx-group .sws-cloudbx:hover {
	border-radius: 10px;
	border: 1px solid #005ba3;
	box-shadow: 0px 10px 20px 0px #eefbff;
	transition: all 0.3s ease-in-out;
}

.main-section .cloud-group-one .cloudbx-group .sws-cloudbx .sws-image-bx {
	text-align: center;
	margin: 0 auto;
}

.main-section .cloud-group-one .cloudbx-group .sws-cloudbx .sws-image-bx img {
	height: 150px;
	object-fit: cover;
}

.main-section .cloud-group-one .cloudbx-group .sws-cloudbx h3 {
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	color: #005ba3;
	font-family: "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 15px;
}

.main-section .choose-cloud {
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}

.main-section .choose-cloud .cloud-reason-bx {
	background: #00427f;
	border-radius: 10px;
	padding: 40px;
}

.main-section .choose-cloud .cloud-reason-bx h3 {
	font-size: 50px;
	line-height: 54px;
	font-weight: 900;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	padding-bottom: 30px;
}

.main-section .choose-cloud .cloud-reason-bx .cloud-detail-bx {
	margin-bottom: 15px;
}

.main-section .choose-cloud .cloud-reason-bx .cloud-detail-bx:last-child {
	margin-bottom: 0;
}

.main-section .choose-cloud .cloud-reason-bx .cloud-detail-bx .cloud-head {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
	margin-bottom: 5px;
}

.main-section .choose-cloud .cloud-reason-bx .cloud-detail-bx .cloud-head h4 {
	font-size: 22px;
	line-height: 25px;
	font-weight: bold;
	color: #fff;
	font-family: "Roboto Condensed", sans-serif;
}

.main-section .choose-cloud .cloud-reason-bx .cloud-detail-bx p {
	color: #fff;
	line-height: 20px !important;
}

.main-section .testimonials {
	padding-top: 80px;
	padding-bottom: 80px;
}

.main-section .testimonials h2 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 500;
	font-family: "Roboto Condensed", sans-serif;
	color: #000;
	padding-bottom: 30px;
	text-align: center;
}

.main-section .testimonials .testi-grid {
	background: #f2f5f7;
	border-radius: 10px;
	padding: 40px 30px;
	position: relative;
}

.main-section .testimonials .testi-grid .quote {
	position: absolute;
	top: 0;
	right: 50px;
	width: 72px;
	height: 77px;
	z-index: 999;
	top: -15px;
	right: 70px;
}

.main-section .testimonials .testi-grid .testi-form h3 {
	font-size: 30px;
	line-height: 35px;
	font-weight: 500;
	font-family: "Roboto Condensed", sans-serif;
	color: #000;
	padding-bottom: 15px;
}



/*========================= Testimonial Form Starts =========================*/

.main-section .testimonials .testi-grid .testi-form input {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 20px !important;
	height: 50px !important;
	outline: none !important;
	border-radius: 10px !important;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%) !important;
}

.main-section .testimonials .testi-grid .testi-form input:focus {
	outline: none !important;
	box-shadow: none !important;
}

.main-section .testimonials .testi-grid .testi-form input::placeholder {
	color: #000 !important;
}


.main-section .testimonials .testi-grid .testi-form input:focus {
	outline: none !important;
	box-shadow: none !important;
}

.main-section .testimonials .testi-grid .testi-form input::placeholder {
	color: #000 !important;
}

.main-section .testimonials .testi-grid .testi-form textarea {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 20px !important;
	height: 120px !important;
	outline: none !important;
	border-radius: 10px !important;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%) !important;
}

.main-section .testimonials .testi-grid .testi-form textarea:focus {
	outline: none !important;
	box-shadow: none !important;
}

.main-section .testimonials .testi-grid .testi-form textarea::placeholder {
	color: #000 !important;
}

.main-section .testimonials .testi-grid .testi-form select {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 20px !important;
	height: 50px !important;
	outline: none !important;
	border-radius: 10px !important;
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 16%) !important;
	color: #000;
}

.main-section .testimonials .testi-grid .testi-form .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 6px !important;
}

.main-section .testimonials .testi-grid .testi-form .gform_wrapper.gravity-theme .gform_footer {
	padding: 5px 0 !important;
}

.main-section .testimonials .testi-grid .testi-form input[type="submit"] {
	font-size: 20px !important;
	line-height: 35px !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	height: 50px !important;
	padding: 0 20px !important;
	border-radius: 10px !important;
	text-wrap: nowrap !important;
	font-family: "Roboto Condensed", sans-serif !important;
	display: flex !important;
	align-items: center !important;
	justify-content: flex-start !important;
	text-align: left !important;
	cursor: pointer !important;
	color: #000 !important !important;
	transition: all 0.3s ease-in-out !important;
	-webkit-transition: all 0.3s ease-in-out !important;
	width: 100% !important;
	background: #F6BB39 url(../images/arrow-next.webp) no-repeat 98% center !important;
}

.main-section .testimonials .testi-grid .testi-form input[type="submit"] a {
	color: #000 !important;
}

.main-section .testimonials .testi-grid .testi-form .gform_wrapper.gravity-theme .ginput_complex span{ margin-bottom: 0 !important;}


.main-section .testimonials .testi-grid .testi-form input[type="submit"]:hover {
	background: #dfa31d url(../images/arrow-next.webp) no-repeat 98% center !important;
	color: #000 !important;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transform: translateY(-5px);
	box-shadow: 0 11px 14px -7px rgba(0, 0, 0, 0.25);
}


.main-section .testimonials .testi-grid .testi-form .gform_wrapper.gravity-theme .gfield_description {
	font-size: 12px !important;
	padding: 5px 10px !important;
	border: 1px solid #f7b2b2 !important;
}

/*========================= Testimonial Form Ends =========================*/








.main-section .testimonials .testi-grid .testi {
	background: #fff;
	border-radius: 10px;
}

.main-section .testimonials .testi-grid .testi .item {
	background: url(../images/testi-bg.webp) no-repeat 0 0;
	background-size: 100%;
	object-fit: cover;
	padding: 60px 50px 0 50px;
	border-radius: 15px;
}

.main-section .testimonials .testi-grid .testi .item .information {
	font-size: 20px;
	font-weight: 500;
	line-height: 22px;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	position: relative;
	color: #000;
	margin-top: 10px;
}

.main-section .testimonials .testi-grid .testi .item > p {
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	margin-bottom: 15px !important;
	display: block;
	z-index: 2;
	color: #000;
}

.main-section .testimonials .testi-grid .testi .owl-nav {
	text-align: center;
	display: flex !important;
	justify-content: flex-end !important;
	gap: 2px;
	padding: 0 50px;
	position: relative;
	bottom: -25px;
}

.main-section .testimonials .testi-grid .testi .owl-nav.disabled {
	display: flex;
}

.main-section .testimonials .testi-grid .testi .owl-nav .owl-prev {
	background: url(https://www.cloudcomputercompany.com.au/wp-content/themes/astra-child/asserts_new/images/prevarr.webp) no-repeat;
	background-position: center;
	width: 52px;
	height: 52px;
}

.main-section .testimonials .testi-grid .testi .owl-nav .owl-next {
	background: url(https://www.cloudcomputercompany.com.au/wp-content/themes/astra-child/asserts_new/images/nxtarr.webp) no-repeat;
	background-position: center;
	width: 52px;
	height: 52px;
}

.main-section .cloud-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}

.main-section .cloud-info .cloud-info1 {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	border-radius: 10px;
	background: #d9f5ff;
	color: #000;
}

.main-section .cloud-info .cloud-info1 .cloud-info-img {
	border-right: 1px solid #fff;
	padding: 30px 25px;
}

.main-section .cloud-info .cloud-info1 .cloud-info-dec {
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	padding: 30px 25px;
}

.main-section .cloud-info .cloud-info2 {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	border-radius: 10px;
	background: #fff8e5;
	color: #000;
}

.main-section .cloud-info .cloud-info2 .cloud-info-img {
	border-right: 1px solid #fff;
	padding: 30px 25px;
}

.main-section .cloud-info .cloud-info2 .cloud-info-dec {
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	padding: 30px 25px;
}

.main-section .cloud-info .cloud-info3 {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	border-radius: 10px;
	background: #f2f5f7;
	color: #000;
}

.main-section .cloud-info .cloud-info3 .cloud-info-img {
	border-right: 1px solid #fff;
	padding: 30px 25px;
}

.main-section .cloud-info .cloud-info3 .cloud-info-dec {
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	padding: 30px 25px;
}

.main-section .getquote-area {
	position: relative;
	margin-bottom: 80px;
}

.main-section .getquote-area .quote-desciption {
	padding-top: 210px;
}

.main-section .getquote-area .quote-desciption h3 {
	font-size: 40px;
	line-height: 50px;
	font-weight: 500;
	font-family: "Roboto Condensed", sans-serif;
	text-align: center;
	text-shadow: 2px 5px #c9e1f7 !important;
}

.main-section .getquote-area .quote-desciption h3 span {
	color: #dc9700;
}

.main-section .getquote-area .quote-desciption h4 {
	font-size: 30px;
	line-height: 50px;
	font-weight: 500;
	font-family: "Roboto Condensed", sans-serif;
	text-align: center;
}

.main-section .getquote-area .quote-desciption p {
	text-align: center;
	width: 76%;
	margin: 0 auto;
	padding: 0;
}

.main-section .getquote-area .quote-desciption p span {
	background: url(../images/yellow-path.webp) no-repeat;
	font-weight: bold;
	background-position: 108% 86%;
	height: 35px;
	display: inline-block;
	width: 130px;
}

footer {
	background: #1e2634;
	position: relative;
	padding: 45px 0;
}

footer .footer-cloud {
	position: absolute;
	top: -75px !important;
	left: 0;
	right: 0;
	width: 768px;
	height: 84px;
	margin: 0 auto;
}

footer .footer-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
}

footer .footer-content img {
	float: right;
}

footer .footer-content .copyright-area {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 20px;
}

footer .footer-content .copyright-area ul {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0;
	margin: 0;
}

footer .footer-content .copyright-area ul li {
	margin: 0 5px;
}

.button-area {
	text-align: center;
	margin: 20px auto 0 auto;
}

.sws-arrow-btn1 {
	font-size: 20px;
	line-height: 35px;
	font-weight: 500;
	text-transform: uppercase;
	height: 50px;
	padding: 0 20px;
	border-radius: 10px;
	text-wrap: nowrap;
	font-family: "Roboto Condensed", sans-serif;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	color: #000 !important;
	background: #f6bb39;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.sws-arrow-btn1 a {
	color: #000;
}

.sws-arrow-btn1::after {
	content: "";
	background: url(../images/arrow-next.webp) no-repeat 0 0 !important;
	margin: 0 0 0 15px;
	width: 12px !important;
	height: 9px;
	display: inline-flex;
}

.sws-arrow-btn1::after::after:hover {
	background: #dfa31d !important;
	color: #fff !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.sws-arrow-btn1:hover {
	background: #dfa31d !important;
	color: #fff !important;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transform: translateY(-5px);
	box-shadow: 0 11px 14px -7px rgba(0, 0, 0, 0.25);
}

.icon1 {
	position: relative;
	right: 0;
	bottom: 0;
}

.icon1 img {
	position: absolute;
	right: 0;
	animation: iconmoveup 10s infinite;
}

@keyframes iconmoveup {
	0% {
		bottom: 0;
	}

	50% {
		bottom: 50px;
	}

	100% {
		bottom: 0;
	}
}

.icon2 {
	position: relative;
	right: 0;
	bottom: 0;
	text-align: right;
	margin-top: 20px;
	z-index: -1;
}

.icon2 img {
	position: absolute;
	animation: iconmove 20s infinite;
}

@keyframes iconmove {
	0% {
		left: 0;
	}

	50% {
		left: 35%;
	}

	100% {
		left: 0;
	}
}

.icon3 {
	position: relative;
	right: 30px;
	bottom: -60px;
	text-align: right;
	z-index: 9;
}

.icon3 img {
	position: absolute;
	right: 0;
	animation: particlemove2 4.5s infinite linear;
}

@keyframes particlemove2 {
	0% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}

	25% {
		transform: translate(10px, 10px);
		-webkit-transform: translate(10px, 10px);
	}

	50% {
		transform: translate(5px, 5px);
		-webkit-transform: translate(5px, 5px);
	}

	75% {
		transform: translate(10px, -5px);
		-webkit-transform: translate(10px, -5px);
	}

	100% {
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

.icon4 {
	position: absolute;
	left: -100px;
	bottom: 0;
	text-align: left;
	z-index: -1;
}

.icon4 img {
	animation: iconmove 30s infinite;
}

@keyframes iconmove {
	0% {
		left: 0;
	}

	50% {
		left: 5%;
	}

	100% {
		left: 0;
	}
}

.ast-scroll-to-top-right {
    right: 10px !important;
    bottom: 90px !important;
}